Bug 166439 - No spring or hibernate
No spring or hibernate
Status: CLOSED NOTABUG
Product: Red Hat Application Server Public Beta
Classification: Retired
Component: tomcat (Show other bugs)
2.0-beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-21 06:52 EDT by Tom Malone
Modified: 2007-04-18 13:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 08:37:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Malone 2005-08-21 06:52:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/412.6.2 (KHTML, like Gecko) Safari/412.2.2

Description of problem:
Can we please have spring 1.2 and hibernate 3, as they are really useful, in both j2ee apps and standalone 
ones.

Thank You

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Gary Benson 2005-08-24 08:37:14 EDT
Please don't use Bugzilla for requesting new packages.  If you have a support
contract then please contact Red Hat Support as described on
http://www.redhat.com/support/.  If you are a Fedora user then please subscribe to 
fedora-devel-java-list and discuss your request there.

Note You need to log in before you can comment on or make changes to this bug.